### Method

# Clutter PaintContext push_color_state

#### Declaration [src]

    void
    clutter_paint_context_push_color_state (
      ClutterPaintContext* paint_context,
      ClutterColorState* color_state
    )

#### Description

No description available.

#### Parameters

`color_state`

  Type: `ClutterColorState`

  No description available.

  The data is owned by the caller of the method.